Functional errors in iOS Runtime 4.6.22 and 4.6.27 - Apple support: Push Notification NOT MANDATORY!

App id: 435186
After tens of attempts to get a successfull build I repeatedly get the errors:

error: Provisioning profile “BSF8” doesn’t support the Push Notifications capability. (in target ‘RNVApp’ from project ‘RNVApp’)
error: Provisioning profile “BSF8” doesn’t include the aps-environment entitlement. (in target ‘RNVApp’ from project ‘RNVApp’)

PLEASE CORRECT THE ERROR!